html 		{
				width:100%;
				height:100%;
			}
body		{
				background:url(./gfx/background.gif) repeat fixed;
				text-align:center;
				width:100%;
				height:100%;
				margin:0%;
				padding:0%;
			}
div			{ 
				font-family: tahoma,verdana,arial,helvetica,geneva,sans-serif; 
				font-size: 12px;
				font-style:normal; 
				font-weight:normal;
				overflow:hidden;
			}
.copyright 	{ 
				font-family: tahoma,verdana,arial,helvetica,geneva,sans-serif;
				font-size: 9px; 
				color: #C0C0C0;
			}
.sourround	{
				width:1024px;
				height:768px;
				text-align:center;
				border: 0px solid;
				margin:0px 0px 0px 0px;
				padding:0px 0px 0px 0px;
			}
.navi		{
				width:150px;
				border: 1px solid;
				border-color:#162B42;
				background-color:#61A5F1;
				color:#003672;
				text-align:left;
				margin:5px 5px 5px 5px;
				padding:5px 5px 5px 5px;
			}
.content	{
				width:835px;
				height:640px;
				border: 1px solid;
				border-color:#005DC6;
				background-color:#9AC8FC;
				color:#1B426D;
				text-align:left;
				margin:5px 5px 5px 5px;
				padding:5px 5px 5px 5px;
			}
.innercontent	{
				width:100%;
				height:100%;
				border: 0px;
				background-color:#9AC8FC;
				color:#1B426D;
				text-align:left;
				margin:0px 0px 0px 0px;
				padding:0px 0px 0px 0px;
				overflow:auto;
			}
.frame		{
				border:0px; 
				width:100%; 
				height:100%; 
				margin:0px 0px 0px 0px;
				padding:0px 0px 0px 0px;
				overflow:visible;
			}
td.bild 	{
				background: url(./gfx/pfeil.gif)  no-repeat;
			}
.headline	{
				font-size: 20px;
				font-style:italic; 
				font-weight:bold;
				color:#033975;
			}
.headline_m	{
				font-size: 16px;
				font-style:normal; 
				font-weight:bold;
				color:#033975;
			}
.headline_s	{
				font-style:italic; 
				font-weight:bold;
				color:#033975;
			}
.download	{
				font-size: 18px;
				font-style:italic;
				font-weight:bold;
			}
.highlite	{
				font-style:italic;
				font-weight:bold;
			}
.donate		{
				font-size: 16px;
				font-style:normal; 
				font-weight:bold;
				color:#033975;
			}
.donate_sub	{
				font-size: 12px;
				font-style:normal; 
				font-weight:bold;
			}
.navi			a:link 		{ font-style:normal; font-weight:normal; text-decoration:none; color:#003672; }
.navi			a:visited 	{ font-style:normal; font-weight:normal; text-decoration:none; color:#003672; }
.navi			a:hover 	{ font-style:normal; font-weight:bold;   text-decoration:none; color:#002958; }
.navi			a:active 	{ font-style:italic; font-weight:bold;   text-decoration:none; color:#002958; }
.content		a:link 		{ font-style:normal; font-weight:normal; text-decoration:none; color:#AA2416; }
.content 		a:visited 	{ font-style:normal; font-weight:normal; text-decoration:none; color:#AA2416; }
.content 		a:hover 	{ font-style:normal; font-weight:normal; text-decoration:none; color:#E33E31; }
.content 		a:active 	{ font-style:italic; font-weight:normal; text-decoration:none; color:#E33E31; }
.innercontent	a:link 		{ font-style:normal; font-weight:normal; text-decoration:none; color:#AA2416; }
.innercontent 	a:visited 	{ font-style:normal; font-weight:normal; text-decoration:none; color:#AA2416; }
.innercontent 	a:hover 	{ font-style:normal; font-weight:normal; text-decoration:none; color:#E33E31; }
.innercontent 	a:active 	{ font-style:italic; font-weight:normal; text-decoration:none; color:#E33E31; }
